/*@font-face {
    font-family: 'FontAwesome';
    font-display: auto;
    src: url('/wp-content/themes/Divi-2021/fonts/fontawesome-webfont.eot?v=4.6.3');
    src: url('/wp-content/themes/Divi-2021/fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
    url('/wp-content/themes/Divi-2021/fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'),
    url('/wp-content/themes/Divi-2021/fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'),
    url('/wp-content/themes/Divi-2021/fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'IcoFont';
    font-display: auto;
    src: url('/wp-content/themes/Divi-2021/fonts/icofont.eot?v=4.6.3');
    src: url('/wp-content/themes/Divi-2021/fonts/icofont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
    url('/wp-content/themes/Divi-2021/fonts/icofont.woff?v=4.6.3') format('woff'),
    url('/wp-content/themes/Divi-2021/fonts/icofont.ttf?v=4.6.3') format('truetype'),
    url('/wp-content/themes/Divi-2021/fonts/icofont.svg?v=4.6.3#icofontregular') format('svg');
    font-weight: normal;
    font-style: normal;
    }


.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

[data-icon]:before {
    font-family: 'FontAwesome';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

*/


@media only screen and (max-width: 6000px) {

    /** ---------------- footer widget ------------------ **/
    footer#main-footer div.container {
        width: 1280px;
        max-width: 100%;
        margin: 0 auto;
    }

    #site-footer {
        background-color: #000000;
        padding-bottom: 0;
        padding-top: 60px;
        margin-top: 40px !important;
    }


    /** ---------------- cookie-policy ------------------ **/

    div.privacy_statement {
        padding: 5px 0 !important;
        position: relative !important;
        color: #fff;
        background-color: #222;
    }

    a.cookie-policy, a.iubenda-nostyle.iubenda-embed ,
    a.cookie-selection {
        font-size: 12px;
        line-height: 1.9em !important;
        color: #ffffff !important;
    }

    #cookie-policy h2 {
        font-size: 25px !important;
        margin: 20px 0 12px 0;
        font-weight: 600;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
    }

    #cookie-policy p, #cookie-policy li {
        font-size: 14px;
        line-height: 1.9em !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
    }

    .cookie-header span  {
        font-size: 11px;
        padding: 5px 0 30px !important;
    }

    .cookie-header small {
        font-size: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 3em;
    }

    .cookie-header.bottom {
        padding-bottom: 40px;
        background-color: #222;
    }

    .cookie-header {
        z-index: 10000 !important;
    }

    .cookie-header.bottom {
        background-color: #222;
        padding-bottom: 30px;
    }

    .cookie-header span {
        display: inline-block;
        padding: 5px 0 20px 0 !important;
        line-height: 1.4em;
    }

    /** ---------------- footer ------------------ **/



    div#footer-bottom div.container.clearfix {
        width: 1400px;
        max-width: 100%;
        margin: 0 auto;
    }

    #footer-bottom {
        background-color: #111111 !important;
    }

    div#footer-info {
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        text-align: center;
        letter-spacing: 0;
        width: 100%;
    }

    .fj_website_it #footer-widgets ul.collapsed h2:first-of-type {
        padding-bottom: 5px;
    }

    #footer-widgets h2 {
        color: #ffffff !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        text-transform: uppercase;
        font-size: 18px;
        padding-bottom: 20px;
        letter-spacing: 1px;
        line-height: 1em;
        font-weight: 500;
        margin: 0 !important;
        -webkit-font-smoothing: auto;
    }

    #footer-widgets h3 {
        color: #ffffff !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        text-transform: uppercase;
        font-size: 11px;
        padding-bottom: 2px;
        letter-spacing: 1px;
        line-height: 1em;
        font-weight: 500;
        margin: 0 !important;
        -webkit-font-smoothing: auto;
    }

    #footer-widgets h1 {
        color: #ffffff !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        text-transform: uppercase;
        font-size: 18px;
        padding-bottom: 4px;
        letter-spacing: 1px;
    }

    #footer-widgets h4 ,
	#footer-widgets h4 a {
        color: #ffd700 !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        text-transform: uppercase;
        font-size: 14px;
        padding-bottom: 20px;
        letter-spacing: 1px;
        clear: both;
        line-height: 1.5em;
        font-weight: 500;
        margin: 0 !important;
        -webkit-font-smoothing: auto;
    }

    #footer-widgets h5 {
        color: #ffffff !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        font-size: 12px;
        padding-bottom: 25px;
        line-height: 1.9em;
        letter-spacing: 1px;
        font-weight: 500;
        margin: 0 !important;
        -webkit-font-smoothing: auto;
    }

    #footer-widgets a,
    #footer-widgets p {
        color: #ffffff !important;
        font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif !important;
        font-size: 12px;
        padding-bottom: 25px;
        line-height: 2em;
        letter-spacing: 1px;
        font-weight: 500;
        margin: 0 !important;
        -webkit-font-smoothing: auto;
    }

    #footer-widgets .footer-widget li:before {
        display: none;
    }

    #footer-widgets .footer-widget li {
        padding-left: 0;
        line-height: 1.8em;
    }

    #footer-widgets ul.et-social-icons li {
        padding-right: 14px;
        margin: 0 !important;
    }

    #footer-widgets ul.et-social-icons li a {
        padding-bottom: 40px;
    }

    #footer-widgets ul.funky_footer_links {
        padding-bottom: 40px;
    }

    #footer-widgets ul.funky_footer_links a:hover {
        text-decoration: underline;
    }

    .footer-widget {
        margin-bottom: 3.5% !important;
    }

    #footer-widgets ul.et-social-icons {
        float: left;
        margin: 0 !important;
        display: flex;
        flex-direction: row;
    }

    #footer-widgets ul.et-social-icons .et-social-instagram a.icon:before {
        font-size: 11px;
    }

    #footer-widgets div.md-social {
        display: flex;
        padding-bottom: 28px;
    }

    #footer-widgets div.md-social li {
        margin-right: 15px;
        margin-left: 0;
    }

    #footer-widgets div.md-social .et-social-instagram a.icon:before {
        content: "\e09a";
        font-size: 12px !important;
    }

    #footer-widgets .et-social-facebook a.icon {
        background-image: url(../assets/facebook_white.svg);
        background-size: 18px;
        height: 18px;
        width: 18px;
        background-repeat: no-repeat;
    }

    #footer-widgets .et-social-facebook a.icon:before {
        font-size: 0 !important;
    }

    #footer-widgets .et-social-instagram a.icon {
        background-image: url(../assets/instagram_white.svg);
        background-size: 18px;
        height: 18px;
        width: 18px;
        background-repeat: no-repeat;
    }

    #footer-widgets .et-social-instagram a.icon:before {
        font-size: 0 !important;
    }

    #footer-widgets ul.funky_news li a {
        background-color: #171711;
        padding: 10px;
        padding-bottom: 10px !important;
        font-weight: 500;
    }

    #footer-widgets ul.funky_news li a:hover {
        background-color: gold;
        padding: 10px;
        padding-bottom: 10px !important;
        text-decoration: none !important;
        color: #000 !important;
        font-weight: 600 !important;
    }

}

@media only screen and (max-width: 1280px) {

    footer#main-footer div.container {
        width: 95%;
        max-width: 100%
    }

    div#footer-bottom div.container.clearfix {
        width: 95%;
        max-width: 100%
    }

    #footer-widgets ul.funky_news li a ,
    #footer-widgets ul.funky_news li a:hover {
        padding: 10px 5px;
    }

}

@media only screen and (max-width: 991px) {

    .cookie-header span {
        font-size: 11px;
        line-height: 1.4em;
    }

    #footer-widgets .footer-widget:nth-child(n) {
        margin-right: 0 !important;
        width: 100% !important;
        margin-bottom: 0 !important;
    }

    #footer-widgets .footer-widget .fwidget {
        width: 100% !important;
    }

    #footer-widgets {
        flex-wrap: wrap;
    }

    #footer-widgets h4:before {
        font-size: 25px;
        content: '\33';
        font-family: 'ETmodules';
        text-align: center;
        speak: none;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        float: right;
        cursor: pointer;
        margin-right: 10px;
    }

    #footer-widgets ul.collapsed {
        display: none !important;
        visibility: hidden !important;
        transition: all 1.5s ease-in-out;
    }

    #footer-widgets ul.open {
        display: block !important;
        height: 100%;
        transform-origin: top;
        transition: transform .2s ease-out;
        transform: scaleY(1);
    }

    #footer-widgets div.social_footer {
        padding-bottom: 0;
    }

    #site-footer {
        background-color: #000000;
        padding-bottom: 70px;
        padding-top: 10px;
    }

    #footer-widgets h4 {
        font-size: 13px;
        letter-spacing: 0;
    }

    #footer-widgets {
        padding: 35px 0 15px 0;
    }

    #site-footer div.section-inner {
        width: 100% !important;
        max-width: 100% !important;
        text-align: center;
        background-color: #222222;
    }

    .footer-credits {
        padding: 13px 0;
    }

}
